Get Radar settings for the organization
Get Radar settings for the organization
Même opération en MCPlomi_radar action=get
Essayer cette requête dans le sandbox
GEThttps://sandbox.api.lomi.africa/organizations/radar-settings
Aperçu
Get Radar settings for the organization
Quand l’utiliser
Utilisez cet endpoint quand vous devez exécuter GET /organizations/radar-settings (Get Radar settings for the organization).
Authentification
Les routes marchandes nécessitent une clé API dans l’en-tête X-API-KEY (voir Vue d’ensemble). Utilisez une clé test avec https://sandbox.api.lomi.africa et une clé live avec https://api.lomi.africa.
Endpoint
GET /organizations/radar-settings
URLs de base :
https://sandbox.api.lomi.africahttps://api.lomi.africa
Requête
Paramètres d’URL
Pas d’autre paramètre dans l’URL.
Paramètres de requête
Aucun paramètre de requête.
En-têtes
| Nom | Emplacement | Obligatoire | Schéma | Description |
|---|---|---|---|---|
Lomi-Account | header | Non | - | Optional lomi. Network account id (acct_...). When present, the API key acts as the Operator and the request targets the connected Member Account. |
Réponses
| Statut | Description |
|---|---|
200 | - |
Erreurs
Les erreurs suivent un format JSON standard. 401 : clé manquante ou invalide. 404 : ressource introuvable. 429 : trop de requêtes. Pour les créations, envoyez une clé d’idempotence si votre flux le permet.
Exemple
curl -sS -X GET "https://sandbox.api.lomi.africa/organizations/radar-settings" \
-H "X-API-KEY: $LOMI_SECRET_KEY"OpenAPI
- operationId:
OrganizationsController_getRadarSettings - Operation:
GET /organizations/radar-settings
Schémas complets et Try it : référence API.